{
  "navigationBarTitleText": "活动列表",
  "usingComponents": {
    "u-empty": "/uni_modules/uview-ui/components/u-empty/u-empty",
    "dropdown": "/components/dropdown/dropdown",
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup"
  }
}